/*
Theme Name: BluKiwi Fench
Version: 1.0
Description: A Canvas Child Theme for BluKiwi
Author: Appsifter
Author URI: http://www.appsifter.net
Template: canvas
*/

@import url("../canvas/style.css");

@font-face {
    font-family: 'SignikaNegativeLight';
    src: url('fonts/signikanegative-light-webfont.eot');
    src: url('fonts/signikanegative-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signikanegative-light-webfont.woff') format('woff'),
         url('fonts/signikanegative-light-webfont.ttf') format('truetype'),
         url('fonts/signikanegative-light-webfont.svg#SignikaNegativeLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SignikaNegativeSemibold';
    src: url('fonts/signikanegative-semibold-webfont.eot');
    src: url('fonts/signikanegative-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signikanegative-semibold-webfont.woff') format('woff'),
         url('fonts/signikanegative-semibold-webfont.ttf') format('truetype'),
         url('fonts/signikanegative-semibold-webfont.svg#SignikaNegativeSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SignikaNegativeRegular';
    src: url('fonts/signikanegative-regular-webfont.eot');
    src: url('fonts/signikanegative-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signikanegative-regular-webfont.woff') format('woff'),
         url('fonts/signikanegative-regular-webfont.ttf') format('truetype'),
         url('fonts/signikanegative-regular-webfont.svg#SignikaNegativeRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'SignikaBold';
    src: url('fonts/signika-bold-webfont.eot');
    src: url('fonts/signika-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-bold-webfont.woff') format('woff'),
         url('fonts/signika-bold-webfont.ttf') format('truetype'),
         url('fonts/signika-bold-webfont.svg#SignikaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SignikaLight';
    src: url('fonts/signika-light-webfont.eot');
    src: url('fonts/signika-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-light-webfont.woff') format('woff'),
         url('fonts/signika-light-webfont.ttf') format('truetype'),
         url('fonts/signika-light-webfont.svg#SignikaLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SignikaRegular';
    src: url('fonts/signika-regular-webfont.eot');
    src: url('fonts/signika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-regular-webfont.woff') format('woff'),
         url('fonts/signika-regular-webfont.ttf') format('truetype'),
         url('fonts/signika-regular-webfont.svg#SignikaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SignikaSemibold';
    src: url('fonts/signika-semibold-webfont.eot');
    src: url('fonts/signika-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-semibold-webfont.woff') format('woff'),
         url('fonts/signika-semibold-webfont.ttf') format('truetype'),
         url('fonts/signika-semibold-webfont.svg#SignikaSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArchitectsDaughterRegular';
    src: url('fonts/architectsdaughter-webfont.eot');
    src: url('fonts/architectsdaughter-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/architectsdaughter-webfont.woff') format('woff'),
         url('fonts/architectsdaughter-webfont.ttf') format('truetype'),
         url('fonts/architectsdaughter-webfont.svg#ArchitectsDaughterRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SignikaNegativeBold';
    src: url('fonts/signikanegative-bold-webfont.eot');
    src: url('fonts/signikanegative-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signikanegative-bold-webfont.woff') format('woff'),
         url('fonts/signikanegative-bold-webfont.ttf') format('truetype'),
         url('fonts/signikanegative-bold-webfont.svg#SignikaNegativeBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* major positioning divs */
body {
	background:#bed1dc url(images/bg.jpg) no-repeat top center;
	color:#6d6e71;
	font:14px/22px Arial, Helvetica, sans-serif;
}
body.page-template-template-biz-php {
	background-image:url(images/bg-home.jpg);
}
#wrapper {
	padding-top:0 !important;
	padding-bottom:0 !important;
	width:100% !important;
}
#footerwrap {
	width:100%;
	background:transparent url(images/footer.png) repeat-x top left;
}
#content {
	padding-top:16px !important;
}
.width-940 .col-full {
    width: 920px; /* tightening up space to bring elements in alignment with nav background */
}
/* header styles */
#logo {
	position:absolute;
	top:-63px;
	left:27px;
}
#header {
	padding:0;
}

/* navigation styles */
#navigation {
	background:transparent url(images/nav-bg.png) no-repeat top center;
	border-top:none;
	border-bottom:none;
	padding:0 0 36px 0;
	margin:0 auto;
	position:relative;
}
#navigation ul#main-nav {
	margin-left:180px;
	width:720px;
}
.nav a {
	color:#006FAA !important;
	font: bold 13px/24px Arial, Helvetica, sans-serif;
	font-weight:700px;
	padding: 7px 8px;
}
.nav li.green {
	float:right;
}
.nav li.green a {
	color:#aace37 !important;
}
.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a {
	background:transparent;
}
.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a {
	background:transparent url(images/nav-over.png) no-repeat top center;
}
/* call to action menu at top of pages */
.menu-call-to-action-container {
	float:right;
}
#menu-call-to-action li  {
	margin:0;
	padding:0;
	float:left;
}
#menu-call-to-action li a {
	display:block;
	background:transparent url(images/cta-menu.png) no-repeat top left;
	width:203px;
	height:63px;
	text-indent:-9999px;
}
#menu-call-to-action li.demo a {
	width:204px;
	background-position:top right;
}

/* home page styles
.page-template-template-biz-php #wrapper {
	width:100% !important;
}
.page-template-template-biz-php .col-full.business,.one-col-940 #loopedSlider, .one-col-940 #loopedSlider .container {
	width:1094px;
}*/
.business #loopedSlider a.previous,.business #loopedSlider a.next {
	display:none;
}
#loopedSlider .pagination-wrap {
	margin-top:4px;
}
#loopedSlider .pagination li a {
	background:url(images/slider-pagination.png) no-repeat scroll left top transparent;
} 
#trial-cta,#demo-cta { /* call to action buttons on each slide */
	width:288px;
	height:75px;
	position:relative;
	display:inline-block;
	margin:0 10px;
}
#trial-cta span,#demo-cta span {
	width:288px;
	height:75px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:transparent url(images/startafreetrial.png) no-repeat top left;
	z-index:100
}
#demo-cta span {
	background-image:url(images/scheduleademo.png);
}
.cta-container {
	overflow:auto;
	margin:-70px 0 0 130px;
}
/* home page carousel of logos */
.pb_carousel_default {
	background:transparent url(images/carousel-bg.png) no-repeat top center;
	width:920px;
	height:110px;
	margin-top:40px;
}
.pb_carousel_default img {
	background-color: transparent !important;
    border: none !important;
	padding:10px 10px 10px 0 !important;
	margin:0 !important;
}
a.pb_carousel_default_prev {
	background-image:url(images/back.png) !important;
	background-position:0 0 !important;
}
a.pb_carousel_default_next {
	background-image:url(images/next.png) !important;
	background-position:0 0 !important;
	right: -28px !important;
}
a.pb_carousel_default_next:hover,a.pb_carousel_default_prev:hover {
	background-position:0 0 !important;
}
.sc-latest-news-list { /* blog teaser */
	background:transparent url(images/blog.png) no-repeat top left;
	padding-left:250px;
	margin-bottom:30px;
	margin-left:50px;
	margin-right:30px;
}
.sc-latest-news-list ul,.sc-latest-news-list  li {
	list-style-type:none !important;
	margin:0;
	padding:0;
}
.sc-latest-news-list p,.sc-latest-news-list h3 {
	margin:0;
}
.sc-latest-news-list .post-meta {
	font-size:11px;
}
/* banner page template */
.page-template-template-banner-php #content {
	background:transparent url(images/featurebg.png) no-repeat 0 300px;
}
/* body styles */
a:link,a:visited {
	color:#00afdd;
}
a:hover,a:focus,body .post-more a:hover,body .post-more a:focus,body .post-meta a:hover,body .post-meta a:focus,body .post p.tags a:hover,body .post p.tags a:focus {
	color:#789136;
}
p,.entry p {
	font:14px/22px Arial, Helvetica, sans-serif;
	
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6,h1, h2, h3, h4, h5, h6,.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
	font-family:Signika, sans-serif !important;
	/*font-weight:bold;*/
	color:#046EA9;
}
.post .title {
	margin-bottom:0;
}
.entry h1,.post .title, .page .title,h1 {
	color:#94AE3C;
	font-size:30px;
	line-height:40px;
	font-weight:normal;
	font-family:Signika, sans-serif !important;
}
.entry h2,h2 {
	font-size:24px;
	line-height:28px;
}
.entry h3,h3 {
	font-size:18px;
	line-height:25px;
}
.entry h4,h4 {
	font-size:16px;
	line-height:24px;
}
.entry h5,h5 {
	font-size:14px;
	line-height:22px;
}
.entry h6,h6 {
	font-size:14px;
	line-height:22px;
}
.entry img,img.thumbnail {
	background:transparent;
	border:none;
	padding:0;
}
.woo-breadcrumbs {
	color:#6d6e71;
	font-size:12px;
	font-weight:bold;
}
.woo-breadcrumbs .trail-before,.home .woo-breadcrumbs {
	display:none;
}
.post-meta {
    font: 11px/11px "Trebuchet MS",Arial,Helvetica,sans-serif;
    margin: .5em 0 1.5em;
}
.post-more {
	border-color:#839cb5;
	border-width:2px 0 1px;
}
#post-author,#connect {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background:#fafafa;
    border:2px solid #839cb5;
    margin: 0 0 1.5em;
    padding: 15px;
	border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px;
	-webkit-border-radius:8px 8px 8px 8px;
}
.post p.tags {
    background: url("images/ico-tag.gif") no-repeat scroll left center transparent;
}
.archive_header {
    border-bottom: 2px solid #6D6E71;
    font-weight: normal;
}
/* widget styles */
.widget {
	width:260px;
    margin: 0 0 15px;
	border:2px solid #89AFCD;
	background:#E9ECF1 url(images/widgetbg.jpg) repeat-y top left;
	border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px;
	-webkit-border-radius:8px 8px 8px 8px;
}
.widget h3 {
    border-bottom: none;
    color: #046EA9;
    font: normal 20px Signika,Arial,Helvetica,sans-serif;
    margin: 10px 0 0 20px;
    padding: 0;
    text-transform: none;
}
.adspace-widget,.widget.widget_woo_tabs {
	background:transparent;
	border:none;
}
#tabs {
	background:#e1e5ea;
}
#tabs ul.wooTabs li {
	padding:0;
}
.widget.widget_woo_twitter h3 {
	padding: 10px 0 0 10px;
}
.widget.widget_woo_twitter ul li {
	padding:15px 0;	
}
.widget.widget_woo_twitter ul li:first-child {
	padding-top:0;	
}
.widget.widget_woo_twitter ul li .content {
    font-family: arial,sans-serif;
    font-size: 12px;
}
.widget_woo_twitter .back {
    background: none repeat scroll 0 0 transparent;
    border-radius: 10px 10px 10px 10px;
    padding: 15px 25px 10px;
}
.widget ul {
    list-style-type: none;
    padding: 0;
}
.widget ul li  {
	background:transparent url(images/list-dividers.png) no-repeat bottom center;
	padding:10px 0 10px 30px;
}
.widget ul.sub-menu li {
	background:none;
	padding-top:6px;
	padding-bottom:6px;
}
.widget ul li a {
    line-height: 22px;
    padding: 0;
    text-decoration: none;
	color:#046EA9;
	font:bold 14px "myriad pro",arial, sans-serif;
}
.widget.widget_recent_entries ul li a {
	font:bold 12px/14px Arial, Helvetica, sans-serif;
}
.widget ul li.nested a {
	background:transparent url(images/submenu-indicator.png) no-repeat center right;
	padding-right:3em;
}
.widget ul li.nested li a {
	background:none;
}
.widget ul li.current-menu-item a {
	 color:#94AE3C;
 }
#header-widgets {
	width:150px;
	height:21px;
	position:absolute;
	top:8px;
	right:20px;
}
#header-widgets .widget_woo_search {
	width:160px;
	height:31px;
	border:none;
	background-color:transparent !important;
	background-image:none;
}
#header-widgets .searchform {
	border-width:0;
	background:transparent url(images/search.png) no-repeat top left;
}
#header-widgets .searchform input {
	color:#ffffff;
}
#header-widgets .searchform input.submit {
	top:2px;
}
#header-widgets .searchform input.s {
	padding:4px;
}
/* footer styles */
#footer {
	border-top:none;
}
#footer p,#footer h3 {
	color:#ffffff;
	font:12px Arial, Helvetica, sans-serif;
	font-style:normal;
	margin-bottom:16px;
}
#footer h3 {
	font-size:16px;
	font-weight:bold;
}
#footer a:hover,#footer a:focus {
	color:#e5e5e5;
}